<?php
/* @var $this KnowledgelistController */
/* @var $model Knowledgelist */

$this->breadcrumbs=array(
	'Knowledgelists'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Knowledgelist', 'url'=>array('index')),
	array('label'=>'Create Knowledgelist', 'url'=>array('create')),
	array('label'=>'Update Knowledgelist', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Knowledgelist', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Knowledgelist', 'url'=>array('admin')),
);
?>

<h1>View Knowledgelist #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
	),
)); ?>
